/*	
 * --------------------------------------------------------------------------
 * Theme - All Media Types
 * --------------------------------------------------------------------------
 * N.B This file is also used in the administration area to determine how
 * the text looks there
 * As this style sheet is applicable to all media types, it should really only
 * deal with font sizes and colors.
 *
 */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:67%;
	}

h1 {
	font-family:Tahoma, sans-serif;
	font-weight:normal;
	margin-top:.5em;
	line-height:2em;
	}

h2,
h3,
h4,
h5 {
	margin-top:.5em;
	font-family:Tahoma, sans-serif;
	font-weight:normal;
	}

p {
	margin-bottom:.5em;
	}